{
  "name": "tweets-server",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "start": "nodemon server.js"
  },
  "author": "Hisan Ibrahim",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.26.0",
    "body-parser": "^1.19.2",
    "cors": "^2.8.5",
    "dotenv": "^16.0.0",
    "express": "^4.17.3",
    "http-proxy-middleware": "^2.0.3",
    "morgan": "^1.10.0",
    "needle": "^3.0.0",
    "socket.io": "^4.4.1",
    "uuid": "^8.3.2"
  },
  "devDependencies": {
    "nodemon": "^2.0.15"
  }
}
